Subject: Re: Re: Home grown plane irons
From: [email-masked] (Mark Williams)
Date: Mon, 8 Nov 1993 18:28:54 GMT
Newsgroups: rec.woodworking

There are several common sources of high carbon steel and spring steel for
hand woodworking tools.  Scrap saws, files and leaf springs are the most common
sources.

Use spring steel from old handsaw blades for scrapers of arbitrary
shapes.  I have several scrapers and scratch tools for beading which are
made from old saw blades.  Because they are thin, you can work up a shape
fairly quickly.  They dull more rapidly than high-carbon steel.

For thicker blades, use an old circular saw blade.  The better ones
are decent steel.  I have no better use for the old 10 inch steel
blades I come across, other than the plywood blades and hollow
ground planar blades, which I do use.  (Carbide tipped blades do the bulk of
my table sawing, so these old steel blades seem to accumulate from bulk
buys.)

Old high quality brand files (Nicholson) are excellent high carbon steel.
You have to heat them to red heat to lose the temper and cool slowly
then grind to shape, then re-temper.
For a simple shape, you can grind them tempered if you keep them cool.
I have a file blade in my scrub plane, for instance.

Most tool making books recommend buying old automobile leaf springs
at  a junk yard for high carbon steel.  These monster pieces need
some serious blacksmithing to become plane blades.

The nicest intro is A. Weygers' "The Making of Tools".  Weygers was
a Renaissance man, being a machinist, blacksmith, carver, sculptor
soldier and teacher in his long life.  He died about four years ago.
This is hard to find, out of print, but well worth the search.